$(document).ready(function(){
	$('#pokus').click(function() {
		$.getJSON('zdroj.json', function(data) {
			$.each(data, function(entryIndex, entry) {
				var html = '<div style="float: left; padding: 10px;">';
				html += '<h3>' + entry['name'] + '</h3>';
				html += '<p>' + entry['capital'] + '</p>';
				html += '</div>';
				$('#zeme').append(html);
			});
		});
		return false;
	});
});